openSUSE Sセキュリティ更新:カーネル(kernel-2089)

high Nessus プラグイン ID 45010

言語: